
/* Clean Up */
"1ZL-qK-NPk.title" = "親字不在のペアを消去";

/* Top to Bottom */
"3ht-FB-EPd.title" = "上から下";

/* Left to Right */
"COd-FY-a5Q.title" = "左から右";

/* Value */
"FE3-Md-EjX.headerCell.title" = "値";

/* Show all Glyphs */
"ITl-HI-z54.title" = "すべてのグリフを表示";

/* Left */
"KHE-EU-i1d.headerCell.title" = "左側";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "右側";

/* Value */
"a09-uy-i75.headerCell.title" = "値";

/* Compress */
"ajY-NN-XEb.title" = "なるべくグループ化";

/* Context */
"atg-FI-SLd.headerCell.title" = "コンテキスト";

/* Right to Left */
"nm1-Mr-TTY.title" = "右から左";

/* Kerning */
"pBD-35-TUw.title" = "カーニング";

/* Search */
"xX4-5V-c66.label" = "検索";

/* Search */
"xX4-5V-c66.paletteLabel" = "検索";
